<?
define('HOST', 'localhost');
define('USER', 'ajoyi354_bender');
define('PASS', 'ajoyib2020');
define('BASE', 'ajoyi354_bender');
$connect = mysql_connect(HOST,USER,PASS);

if(!$connect)
{
	exit('Saytda tehnik ishlar olib borilmoqda, iltimos keyinroq tashrif buyuring!');
}
elseif(!mysql_select_db(BASE,$connect))
{
	exit('Saytda tehnik ishlar olib borilmoqda, iltimos keyinroq tashrif buyuring!');
}


?>